Bug 252162 - Brazilian ABNT-2 keyboard layout for ktouch
Summary: Brazilian ABNT-2 keyboard layout for ktouch
Status: RESOLVED FIXED
Alias: None
Product: ktouch
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: Unlisted Binaries Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Haavard Froeiland
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2010-09-23 18:48 UTC by Juliano F. Ravasi
Modified: 2011-04-30 21:05 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments
Brazilian ABNT-2 keyboard layout (16.11 KB, application/xml)
2010-09-23 18:48 UTC, Juliano F. Ravasi
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Juliano F. Ravasi 2010-09-23 18:48:04 UTC
Created attachment 51913 [details]
Brazilian ABNT-2 keyboard layout

I would like to contribute this keyboard layout for Brazilian ABNT-2 to ktouch.

The file goes in apps/ktouch/.
Comment 1 Peter Ruethemann 2011-04-30 21:05:47 UTC
Git commit d126928535b45a7fa297025c4491c7602856bcdd by Peter Rüthemann.
Committed on 30/04/2011 at 21:12.
Pushed by ruthemann into branch 'master'.

Add Brazilian keyboard layout. Thanks to:
Juliano F. Ravasi
Rodrigo Dias

BUG: 252162
CCMAIL: bugs+kde@juliano.info
CCMAIL: rodrigo1406@gmail.com

A  +311  -0    keyboards/pt.br.keyboard.xml         [License: UNKNOWN]  *

The files marked with a * at the end have a non valid license. Please read: http://techbase.kde.org/Policies/Licensing_Policy and use the headers which are listed at that page.


http://commits.kde.org/ktouch/d126928535b45a7fa297025c4491c7602856bcdd